On 26 Feb, Kelly Lynn Martin wrote:

> It will also force us to develop tools for the separate compilation of
>  plugins and develop a plugin interface that is versionable....

 The first one is definitely a need but "a plugin interface that is
 versionable"? We do have versioned libraries ensuring that plugins
 always use the right libgimp version and a wireprotocol which checks
 whether a plugin is using the same protocol version as the GIMP. 



Reply via email to